GRUB-MKRESCUE(1)

NAVN
grub-mkrescue - make a GRUB rescue image

SYNOPSIS
grub-mkrescue [TILVALG...] [TILVALG] KILDE...

BESKRIVELSE
Opret GRUB-opstartsaftryk til cd-rom, disk, USB-nøgle eller diskette.

--compress=no|xz|gz|lzo
    komprimér GRUB-filer [valgfri]

--dtb=FIL
    embed a specific DTB

-d, --directory=KAT
    brug billeder og moduler under KAT [standard=/usr/lib/grub/<platform>]

--disable-shim-lock
    disable shim_lock verifier

--fonts=SKRIFTTYPER
    installér SKRIFTTYPER [standard=unicode]

--install-modules=MODULER
    installér kun MODULER og deres afhængigheder [standard=alle]

-k, --pubkey=FIL
    indlejr FIL som offentlig nøgle for signaturkontrol

--locale-directory=KAT brug oversættelser under KAT
    [standard=/usr/share/locale]

--locales=REGIONER
    installér kun REGIONER [standard=alle]

--modules=MODULER
    forudindlæs angivne moduler MODULER

--sbat=FILE
    SBAT metadata

--themes=TEMAER
    installér TEMAER [standard=starfield]

-v, --verbose
    udskriv uddybende meddelelser.

--arcs-boot
    så ARCS-boot til (big-endian mips-maskiner, oftest SGI). Deaktiverer HFS+, APM og sparc64 samt boot som diskaftryk for i386-pc

--core-compress=xz|none|auto
    vælg komprimeringen, der skal bruges til kerneaftryk

--label-bgcolor=FARVE
    brug FARVE til etiketbaggrund

--label-color=FARVE
    brug FARVE til etiket

--label-font=FIL
    brug FIL som skrifttype for etiket

-o, --output=FIL
    gem uddata i FIL [påkrævet]

--product-name=STRENG
    brug STRENG som produktnavn

--product-version=STRENG
    brug STRENG som produktversion

--rom-directory=KAT
    gem ROM-aftryk i KAT [valgfri]

--sparc-boot
    aktivér sparc-boot. Deaktiverer HFS+, APM og ARCS samt boot som diskaftryk for i386-pc

--xorriso=FIL
    brug FIL som xorriso [valgfri]

-?, --help
    vis denne hjælpeliste

--usage
    vis en kort brugsanvisning

-V, --version
    vis programversion

Obligatoriske eller valgfri argumenter til lange tilvalg er også obligatoriske henholdsvis valgfri for tilsvarende korte tilvalg.

Generates a bootable CD/USB/floppy image. Arguments other than options to this program are passed to xorriso, and indicate source files, source directories, or any of the mkisofs options listed by the output of `xorriso -as mkisofs -help'.

Tilvalget -- skifter til systemspecifik xorriso-kommandotilstand.

Send forespørgsler om xorriso til <bug-xorriso@gnu.org>.

FEJLRAPPORTER
Rapportér programfejl til <bug-grub@gnu.org>. Oversættelsesfejl rapporteres til <dansk@dansk-gruppen.dk>.

SE OGSÅ
grub-mkimage(1)

Den fulde dokumentation for grub-mkrescue vedligeholdes som Texinfo-manual. Hvis info og grub-mkrescue programmerne er korrekt installeret på din side, bør kommandoen

    info grub-mkrescue

give dig adgang til den fulde manual.

OVERSÆTTELSE
De oversatte denne manual til dansk Denne oversættelse er gratis dokumentation; læs GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for copyrightbetingelser. Der er INGEN ANSVAR. Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en e-mail til TODO.